@charset "UTF-8";
/*omoi*/
.sec-omoi {
	font-size: 1.125rem;
	line-height: 2.5rem;
	}
@media only screen and (max-width: 575px) {
.sec-omoi {
	font-size: 1rem;
	line-height: 1.875rem;
	}
}
.sec-omoi .container {
	padding-top: 50px;
	}
@media only screen and (max-width: 767px) {
.sec-omoi .container {
	padding: 45px 0.9375rem 0;
	}
}
.sec-omoi .container.pd {
	padding: 90px 6.25rem 0;
	}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.sec-omoi .container.pd {
	padding: 90px 3.125rem 0;
	}
}
@media only screen and (max-width: 767px) {
.sec-omoi .container.pd {
	padding: 45px 0.9375rem 0;
	}
}
@media only screen and (max-width: 575px) {
.sec-omoi .container.pd {
	padding: 45px 0.9375rem 0;
	}
}
.sec-omoi .item {
	position: relative;
	margin-bottom: 100px;
	}
.sec-omoi .item:last-of-type{
	margin-bottom: 0;
	}
.sec-omoi .item h2 {
	position: relative;
	width: 100%;
	font-size: 1.5625rem;
	font-weight: 500;
	padding-bottom: 0.625rem;
	margin-bottom: 1.875rem;
	}
@media only screen and (max-width: 575px) {
.sec-omoi .item h2 {
	font-size: 1.25rem;
	}
}
.sec-omoi .item h2::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	height: 1px;
	width: 100%;
	border-bottom: 1px solid #231815;
	}

.sec-omoi .wrap_bd {
	position: relative;
	border: 4px solid #1455aa;
	border-radius: 35px;
	padding: 55px 60px;
	}
.sec-omoi .wrap_bd .h_wrap_bd{
	position: absolute;
	top: -1.5625rem;
	left: 50%;
	transform: translateX(-50%);
	background: #f5f6f7;
	padding: 0 20px;
	color: #1455aa;
	font-size: 1.5625rem;
	text-align: center;
	}

/* Media Queries
==========================================================================*/
@media screen and (max-width:767px) {
.sec-omoi .item {
	position: relative;
	margin-bottom: 40px;
	}
.sec-omoi .wrap_bd {
	border-radius: 20px;
	padding: 20px 1rem 1rem;
	}
.sec-omoi .wrap_bd .h_wrap_bd{
	width: calc(100% - 40px);
	top: -1.25rem;
	padding: 0;
	font-size: 1.25rem;
	}

}